@media (max-width: 1440px) {	

}
@media (max-width: 1340px) {	

}
@media (max-width: 1280px) {	

}

@media only screen and (max-width: 1200px) {
	.per_right{width:68%;}
}
@media only screen and (max-width: 720px) {
	.footer_bg p{text-align:left}
	.footer_bg p span{display:block}
}
@media only screen and (max-width: 1120px){
}
@media only screen and (max-width: 1080px){
	.head_bg{ position:inherit}
.nav{display:none}
.header {background:none;moz-box-shadow:0px 0px 0px #999;             
    -webkit-box-shadow:0px 0px 0px #999;;           
    box-shadow:0px 0px 0px #999}

.logo_top{width:100%; overflow:hidden;margin-bottom:15px;}
.logo{float:right;width:auto;margin-right:10px;}
/*.mobe_div{display:block;margin-bottom:1%}*/
.toolbar{display:block;}
.header{padding:0 1%}
.mob_lianxi{display:block;margin-top:17px;}
.logo{padding-left:0}
.logo img{width:90px;}
.menu_button{display:block; position:relative;z-index:999999999999999;}
.nav_div {display:none}
.mobe_div{background:#F2F2F2; clear:both;border-radius:3px;}
.head_top{moz-box-shadow:0px 2px 10px #ccc;              
    -webkit-box-shadow:0px 2px 10px #ccc;           
    box-shadow:0px 2px 10px #ccc;z-index:99999999999999;border:0px solid red;overflow:hidden;padding:10px 0;background:#990000;}
	.nav_hide{display:block;}
	.head{display:none;}
	.Rba_three
	{
		margin-left: 0;
	}
	.banc_list{width:98%;}

.ban_four{width:100%;border:0px solid red;}
.RBL_img{float:right !important;}
.search{bottom:3% !important;} 
.sear_bg{width:85%;}

.padding{padding:0 2%;}
.mob_htop{display:block;}
.head_bg{height:115px;}
.hz_cont{margin:0 2%}
.footer_bg{padding:2%;line-height:23px;}
.footer_bg p{margin-top:0}

.nei_tit,.n_tit{display:block;padding:0 1%;}
.buyL_list li{margin-bottom:20px;}
.bll_left{width:40%;}
.bll_right{width:100%;margin-left:0;margin-top:2%}
.bll_right a{margin-right:25px;}
.buy_list li{width:31%;}
.buyCont_tit{width:96%;margin:0 2%;margin-top:3%;}
.buy_list li{margin-right:0;margin-left:1.5%}

.wen_cont {padding-bottom:0px;}
/**/
.Nleft{width:30%;}
.Nright{width:60%;}
.com_zongzhi p{width:100%;}
.Re_list{}
.Re_list li{width:100%;padding-left:0;}
.Imm li{width:100%;margin-right:0;padding-right:0;}
.Imm li span{margin-top:10px}

.Re_school{}
.Re_school li{width:47.5%;}
.Re_school li:nth-child(2n+2){margin-right:0 !important;}
.Re_school li:nth-child(3n+3){margin-right:2.7%;}

.denglv{margin-left:0;margin-right:0}
} 

@media only screen and (max-width: 1000px) {
}
@media only screen and (max-width: 980px) { 
  
}
	
@media only screen and (max-width: 960px) {
	.wen_left {width:100%;}
	.wen_right{width:100%; border-left:none;margin-top:20px;}
	.wen_right span{width:15%}
	.wen_right input[type="text"],.wen_right textarea{width:80%}
	.school_ul{margin-left:0;}
	.Rental_left{width:100%;}
	.Rental_right2{float:left;width:100%;}
	.RR_bg{width:95%;height:760px;margin-top:20PX;padding:2%;}
	.buy_list li img{width:100%; height:auto !important;} 
}
@media only screen and (max-width: 900px) {
}
@media only screen and (max-width: 860px) {
    .ban_cont{position:inherit; bottom:0;}
	.pl_img{display:none;}
	.per_left {width:100%;}
	.per_right{margin-left:0;width:97%;margin-top:20px;}
	.px_dizhi{display:none;} 
	/*.Rental_right{float:left;wdith:100%;}*/
	
}

@media only screen and (max-width: 775px) {	

	.Ibg {
    background: url(../images/Ibg_mob.jpg) no-repeat;
    width: 100%;
    height: auto;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow:auto;}
	
	.Ilogo{margin-top:35%;}
	.Ilogo img{width:260px;}
	.Ifont{margin:5px 0;color:#333;}
	.Ibutt img{margin-right:0%;border:0px solid red;width:125px;}
	.Ibutt2{margin-left:5%;}
	
}
@media only screen and (max-width: 520px)
{
	.Ifont
	{
		font-size: 16px;
	}
	.Ifont span{display:block}
}
@media only screen and (max-width: 800px) {
       
}

@media only screen and (max-width: 775px) {
	.fy_list{padding:0 2%;width:96%}
	.fy_list li{width:100%;margin-right:0;margin-bottom:3%;}
	.po_font{padding:2%;}
	.po_more{width:96%;}

	.search1{top:9%;}
	
	.banc_list{width:96%;margin:0 1.5%;padding:0;z-index:99999999999;margin-top:3%;}
	.RBL_img{width:96%;margin:0 2%;padding:0;margin-top:3%;}
	.sea_tit{margin-bottom:30px;font-size:35px;} 
	
	.swiper_img{border:0px solid red;padding-left:5%;}
	.swiper_img li{width:42%;margin-left:3%;margin-bottom:2%;border:1px solid #eee}
	.swiper_img li:last-child{border:1px solid #eee}
	
	.buy_list li{width:47.5%}
	
	.wen_tit{font-size:25px;line-height:30px;}
	
	/**/
	.Nleft,.Nright{width:100%;}
	.Nright{margin-left:0;margin-top:6%}
	
	.Re_tar img,.Re_tar p{width:100%}
.Re_tar p{margin-left:0;}
	.RdetC_left {width:100%}
	.RdetC_right {margin-left:0;width:100%;margin-top:20px}
	
}
@media only screen and (max-width: 720px) {
	.bodyclass
	{
		background:#fff !important;
		
	}
}

@media only screen and (max-width: 630px) {
	
}

@media only screen and (max-width:620px) {
	.wen_right span{width:20%}
	.wen_right input[type="text"],.wen_right textarea{width:75%}
	.RR_bg{height:630px}
	
	.from_login{width:96%;border:0px solid red;padding:25px 2%;}
	.dl_font input[class="d_text"]{width:50%}
	.dl_font label{width:40%}
	.dl_font form{margin-top:0px;}
	.buyL_list li:nth-child(3){display:none;}
	.bll_right{margin-bottom:2%;margin-top:1%}
}
@media only screen and (max-width: 600px) {  
}
@media only screen and (max-width: 580px) {
	.buy_list li{width:97%}
	.Small_tit {margin-bottom:10px;text-align:left}
	
}

@media only screen and (max-width: 520px) {
	.swiper-button-next,.swiper-button-prev{display:none;}
	.swiper_img li{width:95.3%;margin:0 2%;margin-bottom:3%;}
	.swiper_img{padding-left:0%;}
	.search1 input[type="text"]{height:35px;line-height:35px;}
	.Rdet_nav_bg{background:none;}
	.Rdet_nav {}
	.Rdet_nav  li{width:48%;margin-bottom:2%}
	}
@media only screen and (max-width: 500px) {	
}
@media only screen and (max-width: 480px) {
	.wen_right span{width:27%}
	.wen_right input[type="text"],.wen_right textarea{width:68%}
}
@media only screen and (max-width: 460px) {
}
@media only screen and (max-width: 420px) {

	.sea_tit{margin-bottom:20px;font-size:25px}
	.dl_font input[class="d_text"]{width:96%}
	.dl_font label{width:100%;text-align:left}
	
	.xieyi_sub{margin-left:0}
}
	
@media only screen and (max-width: 380px) {
	.wen_right span{width:25%}
	.wen_right input[type="text"],.wen_right textarea{width:65%}

}
	
@media only screen and (max-width: 360px) {


}
@media only screen and (max-width: 320px) {
	
}

